# Copyright (c) 2020, InfluxFramework LLC
# License: MIT. See LICENSE

import influxframework


def execute():
	if influxframework.db.exists("DocType", "Event Producer"):
		influxframework.db.sql("""UPDATE `tabEvent Producer` SET api_key='', api_secret=''""")
	if influxframework.db.exists("DocType", "Event Consumer"):
		influxframework.db.sql("""UPDATE `tabEvent Consumer` SET api_key='', api_secret=''""")
